.lwwzatoolbar .wza_btn {
	top: 24px !important;
}
.lwpageold .lwwzatoolbar .wza_btn {
	top: 31px !important;
}
.lwpageold .lt-p-sm-map-header {
    height: 120px;
}
.lwpageold .lt-p-sm-map {
    margin: 28px 25px 0px 15px;
}
.lwpageold .lt-p-sm-map-return {
    margin: 25px 28px 0px 0px;
    width: 158px;
    line-height: 56px;
    font-size: 28px;
}
.lwpageold .linkbot-1{
	display: none;
}
.lwpageold .main-right {
    width: 100%;
    margin-top: 15px;
    float: right;
}
.lwpageold .zcpf-top {
    line-height: 78px;
    padding-bottom: 7px;
    border-bottom: 4px solid rgba(36,83,153,1.00);
}
.lwpageold .zcpf-tit {
    background: url(01.jpg) no-repeat left;
    padding-left: 38px;
    font-size: 44px;
    float: left;
	color: #000;
}
.lwpageold .zcpf-bottom1 {
    margin-top: 10px;
    overflow: hidden;
}
.lwpageold .zcpf-bottom1 li {
    padding: 20px 0px;
    line-height: 42px;
    font-size: 36px;
    border-bottom: 0;
    text-align: left;
    float: left;
    width: 33.3%;
}
.lwpageold .zcpf-bottom li {
    padding: 20px 0px;
    line-height: 42px;
    font-size: 36px;
    border-bottom: 0;
	color: #000;
}
.lwpageold .zcpf-bottom iframe {
    display: none;
}
.lwpageold .main-left {
    border: 4px solid rgb(36, 83, 153);
    border-image: none;
    width: 100%;
    margin-top: 0;
    float: left;
    position: relative;
    margin-left: 0;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-top: 15px;
    padding-right: 15px;
}
.lwpageold .nz {
    width: 650px;
    height: 425px;
    float: left;
}
.lwpageold .bt-jq-TX-010108 {
    width: 100% !important;
    height: 100% !important;
    position: relative;
}
.lwpageold .bt-jq-TX-010108-pic {
    width: 100%;
    height: 100%;
    border: #CCC solid 1px;
    position: relative;
    overflow: hidden;
}
.lwpageold .bt-jq-TX-010108-pic li {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
}
.lwpageold .bt-jq-TX-010108-pic li a {
    width: 100%;
    display: block;
    height: 100%;
}
.lwpageold .bt-jq-TX-010108-pic li a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.lwpageold .bt-jq-TX-010108-pic li span {
    width: 100%;
    height: 50px;
    line-height: 40px;
    background: url(../style/picnews/alpha_bj.png);
    padding-left: 20px;
    color: #FFF;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 28px;
}
.lwpageold .nz2 {
    width: 465px;
    height: 100%;
    float: right;
}
.lwpageold .nz1 {
    width: 100%;
    height: 197px;
    float: right;
    background-color: #D9D9D9;
    margin-bottom: 30px;
}
.lwpageold .nz1 img{
    width: 100%;
    height: 197px;
    object-fit: cover;
}
.lwpageold .nz1:last-child {
    margin-bottom: 0;
}
.lwpageold .wz1 {
    height: auto;
    float: left;
    margin-left: 0;
    margin-top: 30px;
    width: 100%;
    font-size: 36px;
}
.lwpageold .z1 {
    height: 100%;
    float: left;
    margin-left: 0;
    margin-top: 40px;
    width: 100%;
}
.lwpageold .old_none{
	display: none;
}
.lwpageold .old_time{
	text-align: right !important;
	width: 220px !important;
}
.lwpageold .wen1 {
    border-bottom: 0;
}
.lwpageold .wz1 span,.lwpageold .wz1 a{
    float: left;
	line-height: 72px;
	color: #000;
}
.lwpageold .wz1 .old_tit{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 69%;
}